.header_menu
{
	position:absolute;
	left:10px;
	top:138px;
}

.header_menu li
{
    display: inline;
}

.header_menu li a
{
	float: left;
	width: 120px;
	height: 30px;
	overflow: hidden;
	background-image: url(../img/images/head_menu_btn_bg_v5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.header_menu li a .grobal_txt
{
    padding-top:6px;
    width:100%;
    height:100%;
}

.header_menu li a:hover{background-position:0px -30px; color:#fffc23; }
.header_menu li a:active{background-position:0px -60px;}
.header_menu li a:active .grobal_txt{padding-top:8px;}

.profile_active .header_menu li#grobal_profile a{background-position:0px -90px;}
.event_active .header_menu li#grobal_event a{background-position:0px -90px;}
.manage_active .header_menu li#grobal_manage a{background-position:0px -90px;}
.info_active .header_menu li#grobal_info a{background-position:0px -90px;}
.data_active .header_menu li#grobal_data a{background-position:0px -90px;}
.email_active .header_menu li#grobal_email a{background-position:0px -90px;}
.download_active .header_menu li#grobal_download a{background-position:0px -90px;}

.profile_active .header_menu li#grobal_profile a .grobal_txt{color:#333;}
.event_active .header_menu li#grobal_event a .grobal_txt{color:#333;}
.manage_active .header_menu li#grobal_manage a .grobal_txt{color:#333;}
.info_active .header_menu li#grobal_info a .grobal_txt{color:#333;}
.data_active .header_menu li#grobal_data a .grobal_txt{color:#333;}
.email_active .header_menu li#grobal_email a .grobal_txt{color:#333;}
.download_active .header_menu li#grobal_download a .grobal_txt{color:#333;}

.btn_h50_blueOrenge
{
	border: 1px outset #0033CC;
	overflow: hidden;
	background-image: url(../img/images/misv10_btn_r1.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: White;
	padding: 2px 7px 2px 7px;
}
.btn_h50_blueOrenge:hover {background-position:0px -50px;}
.btn_h50_blueOrenge:active {background-position:0px -100px;}

.btn_h50_green1
{
	border: 1px outset #153b00;
	overflow: hidden;
	background-image: url(../img/images/mis_btn_v1_r2.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: White;
	padding: 2px 7px 2px 7px;
}
.btn_h50_green1:hover {background-position:0px -50px;}
.btn_h50_green1:active {background-position:0px -100px;}

.btn_h50_yellow1
{
	border: 1px outset #153b00;
	overflow: hidden;
	background-image: url(../img/images/mis_btn_v1_r3.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: White;
	padding: 2px 7px 2px 7px;
}
.btn_h50_yellow1:hover {background-position:0px -50px;}
.btn_h50_yellow1:active {background-position:0px -100px;}


.header_menu2
{
	position:absolute;
	left:10px;
	top:142px;
}

.header_menu2 a
{
    display:inline;
	/*float: left;*/
	overflow: hidden;
	background-image: url(../img/images/head_menu_btn_bg_v5.png);
	background-repeat: no-repeat;
	background-position: -5px 0px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;
    padding-top:8px;
    padding-left:8px;
    padding-right:8px;
    padding-bottom:8px;
	/*width: 120px;
	height: 30px;*/
}

.header_menu2 a:hover{background-position:-5px -30px; color:#fffc23; }
.header_menu2 a:active{background-position:-5px -60px;}
.header_menu2 a:active .grobal_txt{padding-top:8px;}